Bug 364261 - Firefox 2.0.0.9 has been released
Firefox 2.0.0.9 has been released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-02 13:02 EDT by Gilbert Sebenste
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 2.0.0.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-05 12:50:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gilbert Sebenste 2007-11-02 13:02:35 EDT
Description of problem: Fixes several problems, including allowing Java to run.


Version-Release number of selected component (if applicable): 2.0.0.8


How reproducible: Always


Steps to Reproduce:
1. Upgrade to 2.0.0.9

  
Actual results: Currently at 2.0.0.8


Expected results: Would be great to update this to 2.0.0.9 to fix Java and other
problems.


Additional info:
Comment 1 Martin Stransky 2007-11-05 06:33:19 EST
I'm working on it...
Comment 2 Gilbert Sebenste 2007-11-05 10:38:10 EST
Thank you, this is much appreciated! Have a good day.

Gilbert
Comment 3 Gilbert Sebenste 2007-11-05 12:50:00 EST
Thank you, I see it on Koji, closing "bug".

Note You need to log in before you can comment on or make changes to this bug.